class CreateJobClassifies < ActiveRecord::Migration[5.2]
  def change
    create_table :job_classifies do |t|
      t.string :name
      t.integer :parent_id, default: 0
      t.integer :position, default: 0

      t.timestamps
    end
  end
end
